<?xml version="1.0" encoding="UTF-8"?>
<CodeSystem xmlns="http://hl7.org/fhir">
	<text>
		<status value="additional" />
		<div xmlns="http://www.w3.org/1999/xhtml">
		</div>
	</text>

	<url value="http://ihe.net/fhir/CodeSystem/IHE_mACM_Characteristic_AlertState"/>
	<identifier>
		<system value="urn:ietf:rfc:3986"/>
		<value value="urn:oid:1.3.6.1.4.1.19376.1.2.5.3.5"/>
	</identifier>

	<name value="IHE_mACM_Characteristic_AlertState"/>
	<title value="IHE Code set for use with mACM Report Characteristics: Alert State"/>
	<status value="active"/>
	<experimental value="false"/>
	<date value="2019-11-20"/>
	<publisher value="IHE"/>
	<contact> 
		<name value="IHE"/> 
		<telecom> 
			<system value="url"/> 
			<value value="http://ihe.net"/> 
		</telecom> 
	</contact> 
	<description value="IHE Code set for use with mACM Report Characteristics: Alert State"/>
	<copyright value="Some content from IHE® Copyright © 2015 [http://www.ihe.net/Governance/#Intellectual_Property](IHE International, Inc). This content is from the IHE Technical Frameworks and Supplements, available for free download and use at http://www.ihe.net/Technical_Frameworks/"/>
	<caseSensitive value="true"/> 
	<content value="complete"/> 
	<concept>
		<code value="inactive"/>
		<display value="Alert State: inactive"/>
	</concept>
	<concept>
		<code value="active"/>
		<display value="Alert State: active"/>
	</concept>
	<concept>
		<code value="latched"/>
		<display value="Alert State: latched"/>
	</concept>
</CodeSystem>
